uuid: 6282707b-4106-49b1-a6b6-9ff9a5b7973c
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_mots_clefs
    - node.type.ressource
    - taxonomy.vocabulary.tag_ressource
id: node.ressource.field_mots_clefs
field_name: field_mots_clefs
entity_type: node
bundle: ressource
label: 'Mots clefs'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tag_ressource: tag_ressource
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
